1|!disablesmartscreenandsystemguardruntimemonitor
1|!disablesuperfetch
1|!disablewindowssearch
1|!installallppgames
1|!removewidgets
1|!sortaslastosmenu
1|applycompressapplicationsonc
1|applylast11tweaks
1|applylastoswinpowersettings
1|applyminimalwinsystemprotectionsettings
1|googlechrome
1|javaruntime
1|ms.net7desktopruntime
1|ultraiso
1|winrar
